img {border:0}
td {line-height:150%;font-size:12;font-family:±¼¸²,µ¸¿ò}
input {font-size:12px;font-family:µ¸¿ò;color:555555}
input#border {font-size:12px;font-family:µ¸¿ò;color:666666;border:1 solid #C4C4C4}
textarea#border {font-size:12px;font-family:µ¸¿ò;color:666666;border:1 solid #C4C4C4}
select {color:333333;font-size:12;font-family:±¼¸²,µ¸¿ò}
.sub_txt {color:000000;background:f7f7f7}
a:link{line-height:150%;color:333333;text-decoration:none}
a:visited{line-height:150%;color:333333;text-decoration:none}
a:hover{line-height:150%;color:333333;text-decoration:underline}
.pagenum {color:FF5500;font-weight:bold;}
.pagenum a:link{color:555555;font-weight:normal;text-decoration:none}
.pagenum a:visited{color:555555;font-weight:normal;text-decoration:none}
.pagenum a:hover{color:555555;font-weight:normal;text-decoration:underline}
.img1 {border:5 solid #E7E3E7}
.img2 {border:1 solid #CECFCE;width:159;height:130;margin:6 0 6 0;text-align:center;text-valign:middle}
.moni {color:FF6F72}
.news {color:333333;font-family:µ¸¿ò,±¼¸²;font-size:12;letter-spacing:-1;text-decoration:none}
.news a:link{color:333333;font-family:µ¸¿ò,±¼¸²;font-size:12;letter-spacing:-1;text-decoration:none}
.news a:visited{color:333333;font-family:µ¸¿ò,±¼¸²;font-size:12;letter-spacing:-1;text-decoration:none}
.news a:hover{color:FF6F72;font-family:µ¸¿ò,±¼¸²;font-size:12;letter-spacing:-1;text-decoration:underline}
.btr {background:efefef;text-align:right}
.btl {background:efefef;text-align:left}
.btc {background:efefef;text-align:center}
.bcl {text-align:left}
.bbsc {padding:20;border-top:1 solid #999999}
.topmenu {color:cccccc}
.topmenu a:link{color:555555;text-decoration:none}
.topmenu a:visited{color:555555;text-decoration:none}
.topmenu a:hover{color:000000;text-decoration:none}
<!-- COPYRIGHT_BG -->
.footer_bgcolor { background: }
<!-- COPYRIGHT_BG -->
.footer_font {font-family:µ¸¿ò,±¼¸²;color:666666;line-height:150% }
.leftmenu_title {color:000000;font-weight:bold;font-family:µ¸¿ò,±¼¸²;font-size:13}
<!-- MENU_FONT -->
.leftmenu_menu { font-family:µ¸¿ò;font-size:12 }
<!-- MENU_FONT -->
.leftmenu_menu a:link {color:FFFFFF;text-decoration:none}
.leftmenu_menu a:visited {color:FFFFFF;text-decoration:none}
.leftmenu_menu a:hover {color:FFFFFF;text-decoration:underline}
.body_style1 { background:#E6E6E6 url(../img/bg_skin1_body.gif) }
.body_style2 { background-repeat:repeat-y }

<!-- TOP_BG -->
.table_style1 { background:#FFFFFF }
<!-- TOP_BG -->

.img_style_1 { margin-bottom:-1 }
.bg_img1 { background:url(../img/bg_topmenu.gif) top repeat-x }
.bg_img2 { background:url(../img/leftmenu_top_line.gif) no-repeat; padding:19 0 0 44 }
.bg_img3 { background:ffffff url(../img/leftmenu_menu_bg.gif) top repeat-y }
<!-- MAIN_IMG -->
.content_img_bg { background:ffffff url(../img/title_bg.gif) no-repeat;padding:6 0 0 22; }
<!-- MAIN_IMG -->
.content_img_font { font-size:14;font-weight:bold;font-family:µ¸¿ò }
<!-- MENU_CLICK -->
.menu_click { color:FFFFFF; text-decoration:underline; font-weight:bold; }
<!-- MENU_CLICK -->
<!-- MENU_DEFAULT -->
.menu_default { color:FFFFFF; font-weight:bold; }
<!-- MENU_DEFAULT -->

<!-- LOGO_TXT -->
.logo_text { color :  ; font-size:  ; font-family:  }
<!-- LOGO_TXT -->
.menu_line { border:1 solid #E2E2E2 }

.main_output {font-weight:bold;font-size:13}
<!-- OUTPUT -->
.LT_output {background:#5A96DE;color:ffffff}
.RT_output {background:#5A96DE;color:ffffff}
.LB_output {background:#5A96DE;color:ffffff}
.RB_output {background:#5A96DE;color:ffffff}
<!-- OUTPUT -->
